<h1> {{ 'HEADER.TITLE' | translate }} </h1>
<span *ngIf="userConnected$ | async"> {{ 'HEADER.WELCOME' | translate:param }} </span>
<button *ngIf="(userConnected$ | async) === false" [routerLink]="['sign-in']">
  {{ 'HEADER.LOGIN_BTN' | translate }}
</button>
<button *ngIf="(userConnected$ | async)" (click)="logout()">
  {{ 'HEADER.LOGOUT_BTN' | translate }}
</button>
